SimForums.com Homepage
Forum Home Forum Home > Flight One Software Forums > Scenery and Mission Making Tools
  New Posts New Posts RSS Feed - Instant scenery 3.07
  FAQ FAQ  Forum Search   Register Register  Login Login

Instant scenery 3.07

 Post Reply Post Reply
Author
Message
clubrc View Drop Down
New Member
New Member


Joined: March-19-2015
Location: Espaņa
Points: 19
Post Options Post Options   Thanks (0) Thanks(0)   Quote clubrc Quote  Post ReplyReply Direct Link To This Post Topic: Instant scenery 3.07
    Posted: February-25-2017 at 12:09pm
Hi guys

Not compatible with P3D 3.4.22.19868 version


message:    G2D access error (103)

please help
thank you
Back to Top
clubrc View Drop Down
New Member
New Member


Joined: March-19-2015
Location: Espaņa
Points: 19
Post Options Post Options   Thanks (0) Thanks(0)   Quote clubrc Quote  Post ReplyReply Direct Link To This Post Posted: March-02-2017 at 11:12pm
Please, does anyone have this version of p3d?
thank you
Back to Top
Wiggy View Drop Down
New Member
New Member


Joined: March-06-2010
Points: 18
Post Options Post Options   Thanks (0) Thanks(0)   Quote Wiggy Quote  Post ReplyReply Direct Link To This Post Posted: March-03-2017 at 7:44pm
Yes I run this vers of P3D with IS 3.07 without this access error.  Only issue I have uncovered is that mentioned in my post above regarding some objects I used to be able to use and can no longer
Back to Top
clubrc View Drop Down
New Member
New Member


Joined: March-19-2015
Location: Espaņa
Points: 19
Post Options Post Options   Thanks (0) Thanks(0)   Quote clubrc Quote  Post ReplyReply Direct Link To This Post Posted: March-04-2017 at 5:38am
With p3d 3.4.18.19475 ....works fine

With p3d 3.4.22.19868  not working......G2d.dll error (103)
thank you
Back to Top
seippg View Drop Down
Senior Member
Senior Member


Joined: June-24-2012
Location: United States
Points: 140
Post Options Post Options   Thanks (0) Thanks(0)   Quote seippg Quote  Post ReplyReply Direct Link To This Post Posted: May-08-2017 at 9:59pm
I can confirm that the g2d.dll error occurs in the latest p3d 3.4 as well.

Gregg
Back to Top
viggen35 View Drop Down
Intermediate Group
Intermediate Group


Joined: March-16-2016
Location: France
Points: 95
Post Options Post Options   Thanks (0) Thanks(0)   Quote viggen35 Quote  Post ReplyReply Direct Link To This Post Posted: August-04-2017 at 7:45am
Originally posted by clubrc clubrc wrote:

With p3d 3.4.18.19475 ....works fine

With p3d 3.4.22.19868  not working......G2d.dll error (103)


Hello,

for me G2D access error (103)  With p3d 3.4.18.19475 ( i only update to ftx central 3 no new scenery or else  AngryAngryAngry )

Complete new install but the same way Angry

Help please Cry

Thanks Big smile

Regards
Back to Top
 Post Reply Post Reply
  Share Topic   

Forum Jump Forum Permissions View Drop Down

Forum Software by Web Wiz Forums® version 11.10
Copyright ©2001-2017 Web Wiz Ltd.

This page was generated in 0.188 seconds.